#include "types.h"

#ifndef MIDI_H
#define MIDI_H

void midi_open(MidiDevice *device, const char *name);
void midi_write(const MidiDevice *device, unsigned char code,
                unsigned char value);
void *midi_background_listen(void *args);

#endif /* MIDI_H */
